<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Vila Nova de Muï¿½a </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Ponte da Barca ,  Vila Nova de Muï¿½a ,  Igreja <span>,  160625 </span><br></br><span><strong>Latitude: </strong> 536,9 </span><span>, <strong>Longitude: </strong> 179,5 </span><span>, <strong>Altitude: </strong> 150m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>No lugar da igreja (mosteiro). O acesso faz-se por caminho largo alcatroado,
         desde a estrada municipal que liga a aldeia ï¿½ estrada nacional EN.203. O
         monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>A actual igreja paroquial de Vila Nova de Muï¿½a era o templo do antigo
         mosteiro agostinho de Santa Maria de Vila Nova, beneficiado com couto jï¿½ em
         1140-1141, o qual englobava a vizinha parï¿½quia de Santo Andrï¿½ de Muï¿½a,
         depois extinta e incorporada na de Vila Nova, acrescentando-lhe entï¿½o o nome
         Muï¿½a. A comunidade de cï¿½negos regrantes de Santa Maria de Vila Nova de Muï¿½a
         sobreviveu com dificuldade ï¿½s crises dos sï¿½culos XIV e XV, ï¿½poca em que deve
         ter sido edificada a torre defensiva tardo-medieval que subsiste no canto
         Nordeste da quadra claustral moderna, correspondendo provavelmente ï¿½
         manifestaï¿½ï¿½o de uma qualquer senhoria, laica ou religiosa, como tambï¿½m se
         evidencia no vizinho mosteiro de S. Martinho de Crasto. Deverï¿½ datar de
         finais do sï¿½culo XII ou inï¿½cios do sï¿½culo XIII a edificaï¿½ï¿½o romï¿½nica da
         igreja, edifï¿½cio do qual se conservaram alguns troï¿½os, pese embora as
         diversas reconstruï¿½ï¿½es e ampliaï¿½ï¿½es posteriores: na capela-mor subsiste,
         denunciando a primitiva planta quadrada da cabeceira, o  entabelamento de
         cornijas com decoraï¿½ï¿½o enxaquetada sobre
         cachorrada de  modilhï¿½es esculpidos; no
         interior, o arcocruzeiro foi alteado mas
         reaproveitou-se todo o arcoanterior, decorado com
         lanceolados. Conservou-se tambï¿½m a porta lateral Norte da  nave, com  tï¿½mpano
         de cruz
         vazada; constata-se ainda que grande parte dos paramentos das paredes
         laterais foram conservados, como se percebe pelos frisos que ladeiam a capela-mor
         e a  nave,
         tanto exterior como interiormente. Merece ainda referï¿½ncia o cruzeiro  gï¿½tico
         do adro, um dos mais antigos do paï¿½s.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1978). Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1986). Histï¿½ria da Arte em Portugal. 2: O romï¿½nico. Lisboa,
         1986, pp.104. </span><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1987). Alto Minho, (novos guias de Portugal, 5), Editorial
         Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong>BARREIROS, M.A.(1926). Egrejas e Capelas Romanicas da Ribeira Lima,
         Ediï¿½ï¿½es Marques Abreu, Porto, 1926. </span><br></br><span><strong>BIBLIO: </strong>GRAF, G.N. e GUSMï¿½O, N.(1988). Portugal Roman / 2, Ediciones Encuentro,
         Madrid, 1988. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento com reconhecido significado histï¿½rico local e algum
         interesse cientï¿½fico classificado como Imï¿½vel de Interesse Pï¿½blico (Dec.
         35817, de 20-8-1946), interessando ï¿½ compreensï¿½o das difusï¿½o das ordens
         monï¿½sticas e do  romï¿½nico na regiï¿½o. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>